Bug 355451 - Firefox toolbar icons false when mouse-over
Firefox toolbar icons false when mouse-over
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
pleaForReproductionFF3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-27 15:04 EDT by Jiri Cerny
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version: F8current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 03:22:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jiri Cerny 2007-10-27 15:04:32 EDT
Description of problem:

When the toolbars are customised so that the navigation icons are in the same
toolbar as bookmarks and SMALL icons WITHOUT TEXT are used, then the icons are
screwed when mouse is over them. Actually most of them looks then like Go Back.


Version-Release number of selected component (if applicable):
f8t3 after the update to firefox-2.0.0.8-1.fc8


How reproducible:
always 

Steps to Reproduce:
1.start firefox, select customise toolbars
2.select show: "icons" and check "use small icons"
3.move some of the navigation icons (like home, stop, forward, reload) to the
bookmarks toolbar
4. close customise and move mouse over the moved icons
  
Actual results:
When mouse over I see always back arrow even for other icons

Expected results:
Obvious


Additional info:
Comment 1 Matěj Cepl 2008-02-21 17:34:22 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 2 Matěj Cepl 2008-02-21 17:35:32 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Jiri Cerny 2008-02-22 02:13:56 EST
The bug disappeared when I switched from vesa to nv X driver. I am not able to
reproduce this bug now, even with vesa driver and Firefox 2 on Fedora 8. So feel
free to close this bug. 

Note You need to log in before you can comment on or make changes to this bug.